Subject: Re: bug#13002: Updated, fixed patch

From: Reuben Thomas <[email-masked]>
Date: Sun, 1 Nov 2020 22:55:00 +0000

On Fri, 30 Oct 2020 at 01:45, Karl Berry <[email-masked]> wrote:

>     install an acceptable version of my patch, as it improves the status
>     quo, and include it in the next release. Then I'd think about
>     whether it's possible to redo the Vala support entirely.
>
> Sounds sensible.
>
> I applied your change, but when running make distcheck (not make check)
> the new vala-libs-distcheck.sh test fails. Does that happen for you?
>

I get no errors.

Most of the other vala tests are skipped, with the message:
> vala-libs-vpath: skipped test: pkg-config m4 macros not found
>

I do not get these errors or skips: all the vala tests are run, and pass.

I confirm that I ran "make distcheck".

-- 
https://rrt.sc3d.org